Subject: RE: WWAN rtnetlink follow-up

From: "Kumar, M Chetan" <[email-masked]>
Date: Tue, 8 Jun 2021 09:18:24 +0000

Hi Loic,
 
> Thanks for your involvement and great work on this WWAN topic. I've picked
> your patches in my tree for testing (with a Qualcomm MHI
> modem):
> https://git.linaro.org/people/loic.poulain/linux.git/log/?h=wwan-dev
> 
> This is minimal support for now since mhi_net only supports one link,
> Essentially for testing purposes, but I plan to rework it to support more than
> one once wwan rtnetlink is accepted and merged, This limitation will not
> exist for the Intel IOSM driver.
> 
> I'm probably going to rebase that and squash the fix commits (from Sergey
> and I) to Johannes changes if everyone agrees. Then I'll submit the entire
> series.

Could you please tell us when you intend to repost patch series ?

Regards,
Chetan